IDCVSSSummaryLast (major) updatePublished
CVE-2012-5699 7.5
BabyGekko before 1.2.4 allows PHP file inclusion.
29-01-2020 - 20:19 23-01-2020 - 15:15
CVE-2012-5698 6.8
BabyGekko before 1.2.4 has SQL injection.
29-01-2020 - 20:18 23-01-2020 - 15:15
Back to Top Mark selected
Back to Top